import theater.TheaterImage;

import java.awt.Color;


public class FragmentImage extends TheaterImage {
    public FragmentImage(int size, Color color) {
        super(size, size);
        this.setColor(color);
        this.fillRect(0, 0, size, size);
    }
}
